Subject: Re: bug#22434: 25.0.50; recentf pastes X clipboard upon opening

From: Benjamin Riefenstahl <[email-masked]>
Date: Mon, 30 May 2016 17:41:04 +0200

Stefan Monnier writes:
> Thanks, I installed only the second hunk since it seems to be sufficient.

With only that, I can still reproduce the problem.  If I read this
right, mouse-on-link-p first looks at the property follow-link and it
that is not set, it looks at the keybinding for follow-link.

Stefan Monnier writes:
> I believe 22434 can be closed now, right?

When the key binding is deactivated, yes, that should be enough here.

benny